## plexus-xml 3.0.1

=== debian/changelog ===
plexus-xml (3.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 29 Sep 2024 23:24:33 +0200

plexus-xml (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1077332)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Sep 2024 21:39:15 +0200
