=== debian/control ===
Source: plexus-xml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5,
 maven-debian-helper (>= 2.6)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/plexus-xml.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-xml
Homepage: https://codehaus-plexus.github.io/plexus-xml/

Package: libplexus-xml-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus XML Utilities
 This library is a collection of various utility classes to ease working
 with XML in Maven.
